*{
    margin: 0rem;
    padding: 0rem;
    font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}

body{
    background-color: #F5F5F5;
}

header{
    background-color: #F5F5F5;
    height: 5rem;
    padding: 1.2rem;
}

.principal {
    background-image:url('/img/');
    clear: both;
    background-size: 100%;
    min-height:  18.75rem;
    padding:  3.125rem 0 0 0;
}

.logo {
    float: left;
}

.txtHeader {
    letter-spacing: 3px;
}

.menu {
    float: right;
    margin-top: 1.875rem;
}

.menu a {
    padding: 0rem;
    text-decoration: none;
    color: #6d6e71;
    margin-left: 20px;

}

.menu a:hover {
    color: #2d3436;
}

.container {
    width:  60rem;
    margin: 0 auto;
}

footer {
    position: fixed;
    width: 100%;
    bottom: 0;
    clear: both;
    background-color: #e9e5e5;
    height: 5rem;
    text-align: center;
}

.txtFooter {
    color: #544c4c;
    margin-top: 10px;
}

.sectionHome {
    color: #383838;
    padding: 24px;
}